<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <script type="text/javascript">
        var a=[1,2,3,4,5,20];

        function funcion(a1){
            var d=0;
            var par=0;
            var impar=0;

            for(var c=0;c<a1.length;c++){
                if((c%2)==0){
                    par+=a1[c];
                }else{
                    impar+=a1[c];
                }         
                
            };
              d=par/impar;
              return d;  

        };

       console.log(funcion(a));



    </script>
</head>

<body>
    <main>
        <header>
            <h1>Ejemplo 1</h1>
        </header>
        <section>
            <header>
                <h2>Enunciado</h2>
            </header>
            <article>
                Crear una funcion que le pasemos un array de numeros y te devuelve la suma de las posiciones pares entre la suma de los elementos impares.
            </article>
        </section>
    </main>
</body>
</html>